.index-about .t-1 {
    letter-spacing: 0.5px;
    font-family: "Sen", sans-serif;
}
.page-about .t-1 .t-1-tw {
    font-family: "Sen", sans-serif;
    font-weight: 900;
    font-size: 48px;
    line-height: 45px;
    margin-left: 0;
}
.page-about .t-1 .t-1-tw:before {
    display: none;
}
.page-about .t-1 .t-1-tw span {
    color: #E59D65;
}
.page-about .t-2 {
    letter-spacing: 0.5px;
    font-family: "Sen", sans-serif;
}
.page-about .p-1 {
    line-height: 1.6;
}
.page-about .a-2 .row {
    align-items: center;
}